.webBg {
	background-image: url(../gui/web_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}

.mainWebWrapper {
	width: 960px;
	margin: auto;
}

.webBg .mainWebHeader {
	height: 150px;
	padding: 0 10px;
}
.webBg .mainWebHeader .topArea {
	height: 115px;
}
.webBg .mainWebHeader .logo {
	width: 200px;
	height: 90px;
	background-image: url(../gui/main_logo.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
}
.webBg .mainWebHeader .logo a,
.webBg .mainWebHeader .logo a:hover,
.webBg .mainWebHeader .logo a:visited {
	width: 200px;
	height: 90px;
	display: block;
}
.webBg .mainWebHeader .logo span { display: none; }

.webBg .mainWebHeader .topMenuArea {
	height: 50px;
	float: left;
	width: 740px;
}
.webBg .mainWebHeader .topMenuArea .topMenu {
	float: right;
	height: 40px;
	background-color: #272727;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmLeft {
	width: 20px;
	height: 40px;
	float: left;
	background-image: url(../gui/top_menu_l.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmRight {
	width: 20px;
	height: 40px;
	float: left;
	background-image: url(../gui/top_menu_r.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter {
	height: 40px;
	float: left;
	line-height: 40px;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul,
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul li {
	float: left;
	margin-right: 10px;
	height: 35px;
	line-height: 35px;
	background-image: url(../gui/menu_arrow.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	padding-left: 25px;
}
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul li a,
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul li a:hover,
.webBg .mainWebHeader .topMenuArea .topMenu .tmCenter ul li a:visited {
	font-size: 15px;
	font-family: Arial;
	font-weight: bold;
	color: #E0E0E0;
	text-decoration: none;
}

.webBg .mainMenu 
{
    margin: 0;
    padding: 0;
	width: 940px;
	height: 30px;
}

.webBg .mainMenu li
{
    list-style: none;
    list-style-image: none;
    float: left;
}

.webBg .mainMenu a,
.webBg .mainMenu a:hover,
.webBg .webBg .mainMenu a:visited {
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}
.webBg .mainMenu .default {
	background-image: url(../gui/mm_home.jpg);
	width: 88px;
}
.webBg .mainMenu .about-us {
	background-image: url(../gui/mm_about.jpg);
	width: 119px;
}
.webBg .mainMenu .retail-shops {
	background-image: url(../gui/mm_retail.jpg);
	width: 157px;
}
.webBg .mainMenu .online-shops {
	background-image: url(../gui/mm_online.jpg);
	width: 140px;
}
.webBg .mainMenu .delivery {
	background-image: url(../gui/mm_delivery.jpg);
	width: 115px;
}
.webBg .mainMenu .faq {
	background-image: url(../gui/mm_faq.jpg);
	width: 75px;
}
.webBg .mainMenu .contact-us {
	background-image: url(../gui/mm_contact.jpg);
	width: 139px;
}
.webBg .mainMenu .weddings-banqueting {
	background-image: url(../gui/mm_wedding.jpg);
	width: 220px;
}
.webBg .mainMenu .weddings-parties {
	background-image: url(../gui/mm_wedding2.jpg);
	width: 220px;
}
.webBg .mainMenu .default:hover {
	background-image: url(../gui/mm_home_h.jpg);
	width: 88px;
}
.webBg .mainMenu .about-us:hover {
	background-image: url(../gui/mm_about_h.jpg);
	width: 119px;
}
.webBg .mainMenu .retail-shops:hover {
	background-image: url(../gui/mm_retail_h.jpg);
	width: 157px;
}
.webBg .mainMenu .online-shops:hover {
	background-image: url(../gui/mm_online_h.jpg);
	width: 140px;
}
.webBg .mainMenu .delivery:hover {
	background-image: url(../gui/mm_delivery_h.jpg);
	width: 115px;
}
.webBg .mainMenu .faq:hover {
	background-image: url(../gui/mm_faq_h.jpg);
	width: 75px;
}
.webBg .mainMenu .contact-us:hover {
	background-image: url(../gui/mm_contact_h.jpg);
	width: 139px;
}
.webBg .mainMenu .weddings-banqueting:hover {
	background-image: url(../gui/mm_wedding_h.jpg);
	width: 220px;
}
.webBg .mainMenu .weddings-parties:hover {
	background-image: url(../gui/mm_wedding2_h.jpg);
	width: 220px;
}
.webBg .mainMenu span { display: none; }


.webBg .mainContentArea {
	padding: 10px;
	padding-top: 30px;
}

.webBg .mainContentArea .sidebarLeft {
	width: 240px;
	float: left;
}
.webBg .mainContentArea .mainArea {
	width: 690px;
	float: left;
}
.webBg .mainContentArea .mainArea .boxContent { padding: 10px; min-height: 400px; }

.sectionTitle {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	background-image: url(../gui/cg_icon.png);
	background-position: 0 40%;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #120443;
	margin-bottom: 5px;
	
}

.webBg .sidebarLeft .boxContent .cart
{
    padding: 5px;
}

.webBg .sidebarLeft .boxContent .menu ul
{
    margin: 0;
    padding: 0;
}

.webBg .sidebarLeft .boxContent .menu .viewall
{
    text-align: right;
    font-size: 0.8em;
}


.webBg .sidebarLeft .boxContent .menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.webBg .sidebarLeft .boxContent .menu li {
	padding-left: 30px;
	background-image: url(../gui/menu_arrow.gif);
	background-position: 5px 53%;
	background-repeat: no-repeat;
	/*line-height: 26px;*/
	margin-bottom: 10px;
}
.webBg .sidebarLeft .boxContent .menu li a,
.webBg .sidebarLeft .boxContent .menu li a:hover,
.webBg .sidebarLeft .boxContent .menu li a:visited {
	color: #120443;
	text-decoration: none;
}


.boxy {
	background-image: url(../gui/box_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	padding: 5px;
	padding-bottom: 0;
}
.boxy .boxContent {
	background-color: #FFFFFF;
	padding: 5px;
}

.potmWrapper img {
	padding: 0 20px;
}
.potmWrapper .potmTitle {
	font-size: 16px;
	color: #53151D;
	font-weight: bold;
	padding-bottom: 8px;
}
.potmWrapper .potmDesc {
	font-size: 11px;
	padding-bottom: 8px;
}
.potmWrapper .potmMore a,
.potmWrapper .potmMore a:hover,
.potmWrapper .potmMore a:visited {
	font-size: 11px;
	color: #53151D;
}

.mainFooterWrapper {
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #000;
	padding-bottom: 5px;
}
.mainFooterWrapper .facebook {
	float: left;
	padding-right: 1em;
}
.mainFooterWrapper .facebook img 
{
    width: 70px;
}

.mainFooterWrapper .legal {
	width: 760px;
	float: left;
	font-size: 11px;
}
.mainFooterWrapper .liquid {
	width: 190px;
	float: left;
}
.mainFooterWrapper .legal .address {
	font-weight: bold;
	color: #120443;
	padding-bottom: 2px;
}
.mainFooterWrapper .legal .links a,
.mainFooterWrapper .legal .links a:hover,
.mainFooterWrapper .legal .links a:visited {
	margin-right: 15px;
	margin-left: 15px;
	color: #333;
}
.mainFooterWrapper .legal .links .first {
	margin-left: 0;
}
.mainFooterWrapper .liquid a,
.mainFooterWrapper .liquid a:hover,
.mainFooterWrapper .liquid a:visited {
	color: #333;
	text-decoration: none;
}
.mainFooterWrapper .liquid b {
	font-weight: normal;
	text-decoration: underline;
}

.faqPage .question
{
    font-weight: bold;    
}

.faqPage .answer
{
    padding-bottom: 2em;
}


.subSearch {
	background-color: #FFFFFF;
	height: 40px;
	margin-right: 20px;
}
.subSearch .inputArea {
	width: 170px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 2px;
}
.subSearch .inputBtn {
	width: 20px;
	height: 20px;
	float: left;	
	background-color: blue;	
}
.subSearch .inputArea input {
	width: 165px;
	height: 22px;
	line-height: 20px;
	background-color: #FFF;
	border: 0;
	border: solid 1px black;
	padding-left: 2px;
}
.subSearch .inputBtn input {
	border: 0;
	width: 30px;
	height: 30px;
	background-image: url(../gui/btn_search2.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	text-indent:-999px;
    font-size:0px; line-height:0;
}

/* registration page */

#registrationPage
{
    margin-top: 2em;
}

#registrationPage .theForm .formRow
{
    clear: both;
    padding-bottom: 3px;
}

#registrationPage .theForm .var
{
    float: left;
    width: 100px;
    font-weight: bold;
}

#registrationPage .theForm .val
{
    float: left;
}

#registrationPage .theForm .val .txtInput
{
    width: 300px;
}

/* profile page */

#myProfilePage .hiddenForm
{
    display: none;
}

#myProfilePage .btnSubmit
{
    padding-top: 2em;
}

/* other */

.watermark
{
    color: #bbbbbb;
}


/* Login page */

.LoginControl
{
 
}

.LoginTable
{
	width: 250px;	
}

.LoginLabelCell
{
	font-size: 0.8em;
	text-align: left;
}

.LoginTextBoxCell
{
	font-size: 0.8em;	
}

.LoginButtonCell
{
}

.LoginTitleCell
{
	
}

.LoginRememberMeCheckBox
{
	font-size: 0.8em;
}

.LoginFailureMessage
{
	color: Red;
	font-size: 0.8em;
	font-weight: bold;
	width: 250px;	
}

.loginRegister a,
.loginRegister a:visited,
.loginRegister a:hover
{
    font-size: 0.8em;
}

.loginForgotPassword
{
    padding-top: 1em;
}

.loginForgotPassword a,
.loginForgotPassword a:visited,
.loginForgotPassword a:hover
{   
    font-size: 0.8em;     
}


/* Common elements */

.errorMessagePanel
{
	color: Red;
	background-color: #FFF0F5;
	border: solid 1px red;
	padding: 7px;
	margin-bottom: 10px;	
	margin: 5px;
}

.notificationMessagePanel
{
	color: green;
	background-color: #F0FFF5;
	border: solid 1px green;
	padding: 7px;
	margin-bottom: 10px;
	margin: 5px;
}

/* Error Notification Page */

.appErrorPanel
{
	border: solid 1px red;
	padding: 20px;
	margin: 30px; 		
	
	color: Red;
	background-color: #FFF0F5;
	border: solid 1px red;
	
	margin-bottom: 10px;	
}

.unexpectedErrorLabel
{
	font-weight: bold;
	margin-bottom: 1em;
}

.fileTooLargePanel
{
	border: solid 1px #F5D0A9;
	padding: 20px;
	margin: 30px; 		
	
	color: Red;
	background-color: #FBFBEF;	
	
	margin-bottom: 10px;
}

.fileTooLargeLabel
{	
	margin-bottom: 1em;		
	text-align: center;
}

.errorPageGoBackLink
{
	padding-top: 1em;
	text-align: center;
}

/* pagination */
.pagination ul, .pagination ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}
.pagination ul li.prev {
	width: 75px;
	margin-right: 5px;
	float: left;
	height: 21px;
	line-height: 21px;
	text-align: right;
}
.pagination ul li.num {
	width: 24px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	margin-right: 5px;
	float: left;
	background-image: url(../gui/paging_off.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.pagination ul li.selected {
	background-image: url(../gui/paging_on.gif);
}
.pagination ul li.next {
	width: 74px;
	float: left;
	height: 21px;
	line-height: 21px;
	text-align: left;
}
.pagination ul li.prev a, .pagination ul li.next a,
.pagination ul li.prev a:hover, .pagination ul li.next a:hover,
.pagination ul li.prev a:visited, .pagination ul li.next a:visited {
	color: #666;
	text-decoration: none;
	 background-repeat: no-repeat;
}
.pagination ul li.prev a:hover, .pagination ul li.next a:hover {
	color: #434343;
}
.pagination ul li.prev a,
.pagination ul li.prev a:hover,
.pagination ul li.prev a:visited {
	background-image: url(../gui/arrow_l2.gif);
	background-position: 0 center;
	padding-left: 13px;
}
.pagination ul li.next a,
.pagination ul li.next a:hover,
.pagination ul li.next a:visited {
	background-image: url(../gui/arrow_r2.gif);
	background-position: 100% center;
	padding-right: 13px;
}
.pagination ul li.num a,
.pagination ul li.num a:hover,
.pagination ul li.num a:visited {
	color: #000;
	text-decoration: none;
}
.pagination ul li.num a:hover {
	color: #454545;
}
.pagination ul li.selected a,
.pagination ul li.selected a:hover,
.pagination ul li.selected a:visited {
	color: #FFF;
}

/* search results */

.searchResults .pager
{
    margin-top: 1em;
}

.searchResults .pager .pagerButton
{
    border: 1px solid #B2B2B2;
	background-color: #E5E5E5;
	color: #120443;
	padding: 3px;
	text-decoration: none;
	font-size: 10px;
}